familyname=mXion
manufacturer=MD Electronics
definitionSource=JMRI
2022JMRIUlrichGerlach12022-12-10UGInitial creationCV=9,","","00 = 16 kHz","","11 =  2 kHz","","22 = 250 Hz","","33 =  60 Hz","","44 = 100 Hz"Engine frequencyMotorfrequenz"
CV=11,"Analog timeout [time in ms]Analogwechsel [Zeit in ms]"
CV=26,"Noise filter Entstörfilter"
CV=105,"Product Number"
CV=16,"Decoder Lock ID numberID Codice Blocco DecoderNo de verrouillage décodeur (Lock ID)Nummer der Decoder Lock IDZámek dekodéru ID čísloNummer van het Decoder Lock IDNúmero ID de bloqueo del decodificador"
CV=97,"High Beam Function keyFernlicht Funktionstaste (CV 97)"
CV=100,"Shunting Mode Function keyRangiergang Funktionstaste (CV 100)"
CV=101,"Accl/Decl Off function keyABV Aus Funktionstaste (CV 101)"
CV=50,"A0(f) Function keyA0(v) Funktionstaste (CV 50)"
CV=50,","","Normal","","1Permanent OffPermanent Aus","","2Permanent OnPermanent An"A0(f) FunctionA0(v) Funktion"
CV=51,"A0(f) Dimming ValueA0(v) Dimmwert [%]"
CV=51,"A0(f) Fading On/OffA0(v) Ein-/Ausblenden Ein/Aus (CV 121)"
CV=52,"A0(f) ConditionA0(v) Bedingung (CV 52)"
CV=53,"A0(f) Special FunctionA0(v) Sonderfunktion (CV 53)"
CV=53,"A0(f) High Beam Function On/OffA0(v) Fernlichtfunktion Ein/Aus"
CV=53,"A0(f) Special Function Inverse On/OffA0(v) Sonderfunktion invers Ein/Aus"
CV=54,"A0(f) Time For Special FunctionA0(v) Zeitwert für Sonderfunktion (CV 54)"
CV=55,"A0(r) Function keyA0(r) Funktionstaste (CV 55)"
CV=55,","","Normal","","1Permanent OffPermanent Aus","","2Permanent OnPermanent An"A0(r) FunctionA0(r) Funktion"
CV=56,"A0(r) Dimming ValueA0(r) Dimmwert [%]"
CV=56,"A0(r) Fading On/OffA0(r) Ein-/Ausblenden Ein/Aus (CV 56)"
CV=57,"A0(r) ConditionA0(r) Bedingung (CV 57)"
CV=58,"A0(r) Special FunctionA0(r) Sonderfunktion (CV 58)"
CV=58,"A0(r) High Beam Function On/OffA0(r) Fernlichtfunktion Ein/Aus"
CV=58,"A0(r) Special Function Inverse On/OffA0(r) Sonderfunktion invers Ein/Aus"
CV=59,"A0(r) Time For Special FunctionA0(r) Zeitwert für Sonderfunktion (CV 59)"
CV=120,"A1 Function keyA1 Funktionstaste (CV 120)"
CV=120,","","Normal","","1Permanent OffPermanent Aus","","2Permanent OnPermanent An"A1 FunctionA1 Funktion"
CV=121,"A1 Dimming ValueA1 Dimmwert [%]"
CV=121,"A1 Fading On/OffA1 Ein-/Ausblenden Ein/Aus (CV 121)"
CV=122,"A1 ConditionA1 Bedingung (CV 122)"
CV=123,"A1 Special FunctionA1 Sonderfunktion (CV 123)"
CV=123,"A1 High Beam Function On/OffA1 Fernlichtfunktion Ein/Aus"
CV=123," A1 Special Function Inverse On/OffA1 Sonderfunktion invers Ein/Aus"
CV=124,"A1 Time For Special FunctionA1 Zeitwert für Sonderfunktion (CV 124)"
CV=130,"A2 Function keyA2 Funktionstaste (CV 130)"
CV=130,","","Normal","","1Permanent OffPermanent Aus","","2Permanent OnPermanent An"A2 FunctionA2 Funktion"
CV=131,"A2 Dimming ValueA2 Dimmwert [%]"
CV=131,"A2 Fading On/OffA2 Ein-/Ausblenden Ein/Aus (CV 131)"
CV=132,"A2 ConditionA2 Bedingung (CV 132)"
CV=133,"A2 Special FunctionA2 Sonderfunktion (CV 133)"
CV=133,"A2 High Beam Function On/OffA2 Fernlichtfunktion Ein/Aus"
CV=133," A2 Special Function Inverse On/OffA2 Sonderfunktion invers Ein/Aus"
CV=134,"A2 Time For Special FunctionA2 Zeitwert für Sonderfunktion (CV 134)"
mXion DRIVE Functions